Defoma is deprecated #66

Closed
XayOn opened this Issue Oct 24, 2012 · 0 comments

Projects

None yet

2 participants

@XayOn

Defoma package is not anymore available on debian testing or sid, it's being replaced in all distros for the not-so-debian-specific fontconfig package.
Probably replacing defoma by fontconfig should do it, but, why is defoma a build-dep?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment